.img-cont img{
    display: block;
    width: 100%;
}
.xktx_color .nav_wrap .nav_main {
    background: #2799c2;
}

.xktx_color .nav_box:before {
    background: linear-gradient(to left,rgba(206,32,52,0) 0,#2799c2 100%);
}

.xktx_color .nav_box:after {
    background: linear-gradient(to right,rgba(206,32,52,0) 0,#2799c2 100%);
}

.top_left .title{
    color: #2799c2;
    background-image: url("sk_xktx_xwx_subject_bg.png");
    width: 2rem;
}
.mobile_none {
    display: none !important;
}
.xktx_wrap {
    width: 100%;
    margin-top: .5rem;
    padding: 0 .2rem .4rem .2rem;
    box-sizing: border-box;

}

.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    background-color: #2799c2;
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_xwx_title01.png) no-repeat left top;
    background-size: 100%;
    float: left;
}

.xktx_title01_right {
    float: left;
    width: 5rem;
    padding-left: .1rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
}

.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: left;
    margin-top: .1rem;
    padding-left: .3rem;
}
.xktx_toutiao .xktx_toutiao_link {
    display: block;
    line-height: 1.8;
    margin: 0 .12rem;
    color: #333;
    position: relative;
    padding-left: .22rem;
    font-size: .3rem;;

}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: .22rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #2799c2;
}

.xktx_toutiao .xktx_toutiao_more {
    width: 1.2rem;
    padding-right: .46rem;
    color: #666;
    font-size: .28rem;
    background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: block;
    margin: .2rem auto 0 auto;
}



/*----------我是分割线1---------*/

.xktx_content_warp {
    width: 100%;
    margin-top: .3rem;
}


.xktx_content_swiper {
    width: 100%;
    height: 3.93rem;
    float: none;
}

.swiper1_img {
    width: 100%;
    height: 3.93rem;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.swiper-container1 .swiper-slide{
    position: relative;
}


.swiper-container1 .pagination {
    position: absolute;
    z-index: 20;
    bottom: .28rem;
    right: .2rem;
}
.swiper-container1 .swiper-pagination-switch {
    display: inline-block;
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 0.06rem;
    margin: 0 .04rem;
    cursor: pointer;
    transition: all 0.4s;
    background: #fff;
}
.swiper-container1 .swiper-active-switch {
    background: #2799c2;
    width: 0.2rem;
}

.swiper1_text {
    background-color: rgba(0,0,0,.5);
    height: .8rem;
    line-height: .8rem;
    font-weight: bold;
    border-top: none;
    padding: 0 .2rem;
    box-sizing: border-box;
    font-size: .22rem;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;

}

.swiper-container1 {
    position: relative;
}

.swiper1_prev,
.swiper1_next {
    width: .4rem;
    height: .4rem;
    background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 1.8rem;

    opacity: .8;
    cursor: pointer;
}

.swiper1_prev {
    left: .1rem;
}

.swiper1_next {
    right: .1rem;
    background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
    background-size: 100%;
}

.swiper1_prev:hover,
.swiper1_next:hover {
    opacity: 1;
}


.xktx_content_right {
    width: 100%;
    float: none;
    margin-top: 0.3rem;
}

.xktx_title02_wrap {
    width: 100%;
    height: .5rem;
    margin-top: .5rem;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 6.68rem;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: .16rem;
    right: 0;
    background-color: #2799c2;
    display: block;
}

.xktx_title02_left {
    width: 1.98rem;
    height: .46rem;
    line-height: .38rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_xwx_title02.png) no-repeat left top;
    background-size: 1.98rem;
    float: left;
}

.xktx_more {
    font-size: .28rem;
    padding-right: .5rem;
    color: #666;
    background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: inline-block;
    /* margin-top: .18rem; */
}

.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: .2rem;
    margin-left: .16rem;
}

.xktx_content_bottom h2 {
    font-size: .32rem;
    margin-top: .2rem;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: .3rem;
    line-height: 1.8;
    color: #666;
    margin-top: .2rem;
}

.xktx_content_ul {
    padding-left: .16rem;
    margin-top: .1rem;
}

.xktx_content_ul li{
    line-height: 2;
    font-size: .3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #2799c2;
}

.xktx_list {
    width: 100%;
    margin-top: .5rem;
}


.xktx_content_xwxp{
    width: 100%;
}
.xktx_content_jjgc {
    width: 100%;
    margin-top: .4rem;
}


.xktx_title03_wrap {
    width: 100%;
    text-align: center;
    line-height: 0;
}

.xktx_title03 {
    width: 100%;
    height: .34rem;
    display: inline-block;
    position: relative;
}

.xktx_title03:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: .18rem;
    right: 0;
    background-color: #2799c2;
    display: block;
}

.xktx_title03_left {
    width: 1.82rem;
    height: .34rem;
    line-height: .28rem;
    font-size: .28rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #e12e42;
    background: url(./sk_xktx_xwx_title03.png) no-repeat left top;
    background-size: .4rem;
    float: left;
}

.xktx_title03_right {
    float: left;
    padding-left: .3rem;
    font-size: .28rem;
    color: #333;
    font-weight: bold;
}

.xktx_title03_wrap .xktx_more{
    line-height: .28rem;
}


/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    background: url(./sk_xktx_xwx_title_media_bg.jpg) no-repeat;
    background-size: cover;
}

.xktx_media {
    width: 100%;
    height: 100%;
    padding: .3rem 0;
}

.xktx_media_title {
    width: 100%;
    height: .7rem;
    text-align: center;
    line-height: 0;
}

.xktx_media_title img {
    height: 100%;
}
.xktx_media_swiper{
    width: 100%;
    padding: 0 .6rem;
    box-sizing: border-box;
    margin-top: .3rem;
    position: relative;
}

.swiper-slide-in {
    padding:0 .1rem;
}

.media_slide_img {
    width: 100%;
    height: 3.3rem;
    overflow: hidden;
}

.media_slide_img img{
    width: 100%;
    height: 100%;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.swiper-slide-in img:hover{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_media_text {
    padding: .2rem 0;
    text-align: center;
    font-size: .3rem;
    color: #333;
}

.swiper2_prev,
.swiper2_next {
    width: .42rem;
    height: .42rem;
    position: absolute;
    top: 1.5rem;
    cursor: pointer;
    opacity: 1;
}

.swiper2_prev{
    background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
    background-size: 100%;
    left: .12rem;
}

.swiper2_next{
    background: url(./sk_xktx_jjx_media_next.png) no-repeat;
    background-size: 100%;
    right: .12rem;
}

/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #2799c2;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(./sk_xktx_xwx_email.png) no-repeat .2rem center;
    background-size: auto 66%;
    box-sizing: border-box;
    padding-left: 2.5rem;
    padding-top: .25rem;
}

.poster_wrap_in p{
    font-size: 0.24rem;
    color: #fff;
}

.poster_wrap_in p span{
    display: block;
}


/* 底部列表 */

.xktx_bottom_list_ul {
    width: 100%;
    margin: .5rem auto 0 auto;
    padding: 0 .2rem;
    box-sizing: border-box;
}

.xktx_bottom_list_ul li {
    width: 100%;
    padding-bottom: .6rem;
    /* float: left; */
    /* margin-right: 28px;
    margin-bottom: 28px; */
}

.xktx_bottom_list_ul li:nth-child(3n) {
    /* margin-right: 0; */
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 2rem;
    position: relative;
    overflow: hidden;
    margin-bottom: .1rem;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.xktx_bottom_list_pic_container:hover img{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: .6rem;
}

.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: .36rem;
    color: #FFF;
}

.xktx_bottom_list_pic_container a div span {
    width: .3rem;
    height: .3rem;
    background: url(./sk_xktx_color1_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    margin-top: .4rem;
}

.xktx_bottom_list_ul li p {
    line-height: .2rem;
}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: .3rem;
    line-height: 1.8
}

.xktx_bottom_list_ul li p a:hover {
    color: #2799c2;
}


.friendLink_wrap {
    width: 100%;
}


.xktx_color_bg {
    background-color: #2799c2;
}

.friendLink_title {
    text-align: center;
    font-size: .3rem;
    line-height: .5rem;
}


.xktx_color{
    position: relative;
    color: #2799c2;
}
.xktx_color::before {
    content: '';
    width: 64px;
    height: 2px;
    background-color: #2799c2;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -32px;
    bottom: 0;
}


.friendLink {
    text-align: center;
    margin-top: 20px;
}

.friendLink a {
    font-size: 18px;
    color: #333;
    margin: 0 10px;
}


/*  xwx */
.xwx-base-title{
    position: relative;
    overflow: hidden;
}

.xwx-base-title.big-title{
    text-align: center;
}

.xwx-base-title:after{
    content: '';
    width: 100%;
    height: 0.03rem;
    background-color: #32c9ff;
    position: absolute;
    bottom: 0px;
    left: 0.7rem;
}


.xwx-base-title span{
    display: inline-block;
    font-size: 0.34rem;
    color: #2799c2;
    position: relative;
    font-weight: bold;
}

.xwx-base-title span i{
    font-style: normal;
    font-size: 0.28rem;
    color: #333333;
    margin-left: 0.1rem;
    vertical-align: 0.05rem;
}

a{
    color: inherit;
}


.xwx-base-title .xwx-base-more{
    float: right;
    padding-right: 0.3rem;
    background: url("sk_xktx_xwx_more.png") right center no-repeat;
    background-size: 0.24rem auto;
    font-size: 0.24rem;
    color:  #2799c2;
}

p a{
    color:  #2799c2;
}

.xktx_content_right .rdjj-list li:before,.tbch-content .tbch-list li:before,.wlqglt-content .wlqglt-list li:before,.cmkx-content .cmkx-news li:before,.xwx-ohter-cont .other-list li:before{
    content: '';
    width: .1rem;
    height: .1rem;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #2799c2;
    left: .1rem;
    top: .3rem;
    margin-top: .1rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_content_right .rdjj-top{
    margin-top: 0.4rem;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 0.4rem;
}

.xktx_content_right .rdjj-top h3{
    font-size: 0.3rem;
    color: #333333;
    text-align: center;
}

.xktx_content_right .rdjj-top p{
    margin-top: 0.1rem;
    font-size: 0.24rem;
    line-height: 1.8;
    color: #666666;
}

.xktx_content_right .rdjj-list{
    padding-top: 0.1rem;
}

.xktx_content_right .rdjj-list li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}


.tbch-content .tbch-top{
    margin-top: 0.4rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.2rem;
    margin-bottom: 0.4rem;
}

.tbch-content .tbch-top h3{
    font-size: 0.3rem;
    color: #333333;
    text-align: center;
}

.tbch-content .tbch-top p{
    margin-top: 0.1rem;
    font-size: 0.24rem;
    line-height: 1.8;
    color: #666666;
}

.tbch-content .tbch-imgs{
    float: none;
}
.tbch-content .tbch-imgs img{
    height: 2.6rem;
    object-fit: cover;
}

.tbch-content .tbch-imgs h4{
    text-align: center;
    font-weight: normal;
    font-size: 0.26rem;
    color: #333333;
    margin-top: 0.1rem;
}

.tbch-content .tbch-list{
    margin-top: 0.1rem;
    float: none;
}

.tbch-content .tbch-list li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}

.wlqglt-content{
    width: 100%;
    margin-top: 0.2rem;
}

.wlqglt-content .wlqglt-top{
    height: 1.4rem;
    line-height: 1.4rem;
    border: solid 1px #cccccc;
    box-sizing: border-box;
    padding-left: 3.2rem;
    padding-right: 0.2rem;
    font-size: 0.28rem;
    color: #333333;
    position: relative;
}

.wlqglt-content .wlqglt-top .wlgqlt-link{
    background: url("sk_xktx_xwx_wlqglt.png") 0 center no-repeat;
    background-size: 100% auto;
    width: 3rem;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.wlqglt-content .wlqglt-top .wlgqlt-title{
    display: inline-block;
    vertical-align: middle;
    line-height: 1.8;
}

.wlqglt-content .wlqglt-list{
    padding-top: 0.2rem;
}


.wlqglt-content .wlqglt-list li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}

.cmkx-content{
    overflow: hidden;
    float: none;
}

.cmkx-content .xwx-base-title span{
    width: 2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    position: relative;
    background-color: #2799c2;
    color: #FFFFFF;
}

.cmkx-content .xwx-base-title span:after{
    content: '';
    width: 0.18rem;
    height: 0.42rem;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title4.png") no-repeat;
    background-size: 100% auto;
}

.cmkx-content .xwx-base-title:after{
    left: 2rem;
}

.cmkx-content .xwx-base-title .xwx-base-more{
    margin-top: 0.1rem;
}

.cmkx-content .cmkx-imgs{
    margin-top: 0.2rem;
}

.cmkx-content .cmkx-imgs li{
    width: 100%;
    position: relative;
}
.cmkx-content .cmkx-imgs li img{
    height: 4rem;
    object-fit: cover;
}


.cmkx-content .cmkx-imgs li .cmkx-items{
    position: relative;
    float: left;
}

.cmkx-content .cmkx-imgs li.swiper-thumb{
    display: none;
}
.cmkx-content .cmkx-imgs li .text-cont{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 0.8rem;
    line-height: 0.8rem;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, .6);
}


.cmkx-content .cmkx-news{
}

.cmkx-content .cmkx-news li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}

.qkts-content{
    float: none;
    margin-top: 0.2rem;
}

.qkts-content .xwx-base-title span{
    width: 1.2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    position: relative;
    background-color: #eeeeee;
    font-weight: normal;
    color: #666666;
    margin-right: 22px;
    z-index: 2;
    cursor: pointer;
}

.qkts-content .xwx-base-title span.active{
    background-color: #2799c2;
    color: #FFFFFF;
    font-weight: bold;
}

.qkts-content .xwx-base-title span:after{
    content: '';
    width: 0.18rem;
    height: 0.42rem;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title3.png") no-repeat;
    background-size: 100% auto;
}

.qkts-content .xwx-base-title span.active:after{
    background-image: url("sk_xktx_xwx_title4.png");
}

.qkts-content .xwx-base-title:after{
    left: 0px;
}

.qkts-content .xwx-base-title .xwx-base-more{
    margin-top: 0.12rem;
}

.qkts-content .qkts-swiper{
    margin-top: 0.3rem;
    position: relative;
}

.qkts-content .qkts-swiper .swiper-btn{
    width: 0.6rem;
    height: 0.6rem;
    position: absolute;
    top: 2rem;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: 2;
}

.qkts-content .qkts-swiper .swiper-btn.prev{
    background-image: url("sk_xktx_jjx_media_prev.png");
    left: 0;
}

.qkts-content .qkts-swiper .swiper-btn.next{
    background-image: url("sk_xktx_jjx_media_next.png");
    right: 0;
}

.qkts-content .qkts-swiper .img-cont{
    width: 3rem;
    margin: 0 auto;
}

.qkts-content .qkts-swiper .text-cont{
    font-size: 0.28rem;
    color: #333333;
    margin-top: 0.4rem;
    text-align: center;
}

.xwx-ohter-cont{
    margin-top: 0.2rem;
}

.qkts-content .qkts-swiper .text-zy{
    font-size: .24rem;
    color: #666;
}
.xwx-ohter-cont .xwx-base-title span{
    display: inline-block;
    width: 2rem;
    height: 0.7rem;
    line-height: 0.6rem;
    text-align: center;
    color: #fff;
    background: url("sk_xktx_xwx_title1.png") no-repeat;
    background-size: 100% auto;

}

.xwx-ohter-cont.xmt-content .xwx-base-title span{
    width: 3rem;
    background-image: url("sk_xktx_xwx_title2.png");
}

.xwx-ohter-cont.xmt-content .xwx-base-title:after{
    left: 3rem;
}

.xwx-ohter-cont .xwx-base-title:after{
    left: 2.1rem;
}

.xwx-ohter-cont .xwx-base-title .xwx-base-more{
    margin-top: 0.16rem;
}

.xwx-ohter-cont .other-list{
    padding-top: 0.1rem;
}

.xwx-ohter-cont .other-list li{line-height: 1.5;position: relative;padding-left: .4rem;padding-top: .2rem;padding-bottom: .2rem;font-size: .3rem;border-bottom: 1px dashed #CCC;}


/*  xwx */
.sk_xktx_footer {
    clear: both;
    background-color: #2799c2;
}
.sk_xktx_footer a {
    color: #fff;
}